FROM docker.io/library/python:3-bullseye

RUN apt-get update \
 && apt-get install -y \
      chrpath \
      cpio \
      diffstat \
      gawk \
      git \
      less \
      locales \
      lz4 \
      screen \
      vim \
      zstd \
 && rm -rf /var/lib/apt/lists/* \
 && localedef -i en_US -c -f UTF-8 -A /usr/share/locale/locale.alias en_US.UTF-8

ENV LANG en_US.UTF-8

WORKDIR /data

CMD ["/bin/bash"]
